TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Identity ( grp^abl G ) -> elt-grp^abl

### Description

<shortdoc> The (multiplicative) identity of ring R. </shortdoc>

### Examples

x_G:= AbelianGroup([2,5]);Identity(x_G);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack